<?php
header('Content-Type: text/html; charset=utf-8');
define('DB_HOST', 'localhost');
define('DB_NAME', 'autokzgj_fuego');
define('DB_USER', 'autokzgj_fuego');
define('DB_PASS', 'Superminicooper8');
define('BASE_URL', 'https://autoteachenglish.site/fuego/');
